{
  "url": "https://anno.land/en/anno-117-buildings/amphitheater-latium/",
  "title": "Amphitheater (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Amphitheater (Latium)\nAnno 117 Gebäude\nAmphitheatre\nMarvel\nArea Effects\n+3\n+7\n+3\nMaintenance Cost\n-400\nDimensions\n26x30\n37x42\nBack to list\nGeneral information\nDas Gebäude\nAmphitheatre\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nPatricians\ngebaut werden. Das Gebäude gehört zur\nMarvel\nKategorie.\nDie Unterhaltskosten für das Gebäude betragen\n-400 Einkommen\n.\nAlle Spezialisten für\nAmphitheatre\nFlesc Mac Nechdainn, Well of Wisdom\nLegendary\nResearch\nSpecialist\nMarvels in range:\nWater consumption\n-50%\nKnowledge\n+100\nUpkeep cost\n-30%\nLegendärer Bonus\nGenerate at least 800 Fire Safety on your island.\nImproves\nAmphitheatre\nBaths\nForum\nSacred Grove\nBarrow\nTemple\nPericles, Brother of Heracles\nLegendary\nCivic\nSpecialist\nMarvels in range:\nFire Safety area effect\n-1\nPrestige area effect\n+3\nEpidemic immunity\nPlague immunity\nLegendärer Bonus\nHave an Amphitheatre on your island.\nImproves\nAmphitheatre\nBaths\nForum\nSacred Grove\nBarrow\nTemple\nVel Moderatius, Shaper of Testaments\nLegendary\nCivic\nSpecialist\nAphitheatre and Construction Sites in range:\nBelief area effect\n+0,5\nKnowledge area effect\n+0,5\nPrestige area effect\n+2\nUpkeep cost\n-15%\nLegendärer Bonus\nGenerate at least 10,000 Knowledge.\nImproves\nAmphitheatre\nMore\nMarvel\nBuildings\nAmphitheater (Latium)\nBäder (Albion)\nBäder (Latium)\nForum (Latium)\nHeiliger Hain (Albion)\nHügelgrab (Albion)\nTempel (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-amphitheater-800x450.webp",
      "alt": "Amphitheater (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Amphitheater (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-amphitheater-800x450.webp",
      "alt": "Amphitheater (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Happiness.webp",
      "alt": "Happiness Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tempel (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Amphitheater (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/en/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
    "https://anno.land/en/anno-117-buildings/baeder-latium/",
    "https://anno.land/en/anno-117-buildings/forum-latium/",
    "https://anno.land/en/anno-117-buildings/heiliger-hain-albion/",
    "https://anno.land/en/anno-117-buildings/huegelgrab-albion/",
    "https://anno.land/en/anno-117-buildings/tempel-latium/",
    "https://anno.land/en/anno-117-specialists/pericles-bruder-von-herakles/",
    "https://anno.land/en/anno-117-specialists/vel-moderatius-testamentgestalter/",
    "https://anno.land/en/anno-117-buildings/baeder-albion/",
    "https://anno.land/en/anno-117-buildings/tempel-albion/",
    "https://anno.land/anno-117-buildings/amphitheater-latium/"
  ],
  "full_html_length": 54230
}